
<div class="personDetailsSec moreBtm">
    <!--..... sub header ......-->
    <div class="subHeader">
        <div class="leftCont floatLeft">
            <div class="appName small">
                <a href="#/necApp/appsMain/installedApps" class="backBtn midBlock marginRgt">
                    <img src="images/right_arrow_blue.png" alt="">
                </a>
                <div class="symbol midBlock">W</div>
                <div class="name midBlock normal marginLeftSml roboLight">Watch List</div>
            </div>
        </div>
        <div class="rightCont floatRight">
            <div class="linkBtns small">
                <a href="#/necApp/appsMain/newWatchList" class="create">NEW WATCH LIST</a>
            </div>
        </div>
        <span class="clear"></span>
    </div>


    <!--........ Person details........-->
    <div class="personDetailsMain paddingFull">
        <div class="secName highlight mainNormal roboLight paddingBtm borderBtm">
            <a href="#/necApp/appsMain/installedAppDetails" class="backBtn midBlock marginRgt">
                <img src="images/right_arrow_blue.png" alt="">
            </a>
            <div class="txt midBlock">All of City - Singapore</div>
        </div>
        <div class="detailsSec marginTop normal">
            <div class="basicDetails">
                <div class="leftCont midBlock">
                    <div class="personPic midBlock">
                        <img src="images/person1.png" alt="" class="">
                    </div>
                    <div class="inputBox midBlock personName">
                        <input type="text" placeholder="Name" value="Andrew Garcia" class="roboRegular">
                    </div>
                </div>
                <div class="rightCont midBlock">
                    <div class="dropDown midBlock personCat">
                        <div class="head" data-init="0">
                            <div class="headTitle">High</div>
                            <img src="images/arrow_down_white.png" alt="" class="sign">
                        </div>
                        <ul class="list">
                            <li>High</li>
                            <li>Medium</li>
                            <li>Low</li>
                        </ul>
                    </div>
                    <div class="spotted mainNormal midBlock">Spotted 23 times</div>
                </div>
                <span class="clear"></span>
            </div>

            <div class="addressPhone">
                <div class="address floatLeft">
                    <div class="normal marginBtmSml">Address</div>
                    <ul class="form">
                        <li>
                            <input type="text" value="21 Lower Kent">
                        </li>
                        <li>
                            <input type="text" value="Ridge Rd SG">
                        </li>
                    </ul>
                </div>
                <div class="phone floatRight">
                    <div class="normal marginBtmSml">Phone</div>
                    <ul class="form">
                        <li>
                            <input type="text" value="464 7297 645">
                        </li>
                        <li>
                            <input type="text" value="464 7297 645">
                        </li>
                    </ul>
                </div>
                <span class="clear"></span>
            </div>

            <div class="priorities">
                <ul class="form flow">
                    <li>
                        <div class="tag">Notification Level</div>
                        <div class="dropDown midBlock personCat">
                            <div class="head" data-init="0">
                                <div class="headTitle">High</div>
                                <img src="images/arrow_down_white.png" alt="" class="sign">
                            </div>
                            <ul class="list">
                                <li>High</li>
                                <li>Medium</li>
                                <li>Low</li>
                            </ul>
                        </div>
                    </li>
                    <li>
                        <div class="tag">Criminal Record</div>
                        <div class="dropDown midBlock personCat">
                            <div class="head" data-init="0">
                                <div class="headTitle">High</div>
                                <img src="images/arrow_down_white.png" alt="" class="sign">
                            </div>
                            <ul class="list">
                                <li>High</li>
                                <li>Medium</li>
                                <li>Low</li>
                            </ul>
                        </div>
                    </li>
                    <span class="clear"></span>
                </ul>
            </div>

            <div class="noteMain">
                <div class="noteTitle marginBtmSml">Note</div>
                <div class="noteTxt lightBColor roboLight mainNormal">
                    The Housing and Development Board presently built her approximately 11,000
                    public housing blocks of flats into 21 new towns, as well as consolidates
                    the remaining relatively older flats into towns equivalent to a new town,
                    such as Bukit Merah, Geylang, and the city area Development Board presently built.
                </div>
            </div>

            <div class="detailsControl roboLight">
                <div class="btnsMain floatLeft">
                    <div class="btn midBlock marginRgt">Save</div>
                    <a href="#/necApp/appsMain/personDetails" class="btn midBlock">Cancel</a>
                </div>
                <div class="privacyBtn uninstallBtn floatRight">
                    <img src="images/lock.png" alt="" class="midBlock privacyIcon">

                    <div class="txt midBlock">Remove</div>
                </div>
                <span class="clear"></span>
            </div>

        </div>

    </div>

</div>